---
format: photoalbum
head:
  author: Alex
  comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  langs:
  - es-mx
  - en-us
  personal: notDone
  subtitle:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  thumbnail: ''
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
pics:
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1851-11_2011_VigaGarcia.jpg
  height: 537
  people: ''
  place: ''
  size: 104KiB
  width: 720
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1902_d2008_FamiliaGarciaFlores-1.jpg
  height: 2317
  people: ''
  place: ''
  size: 700KiB
  width: 3012
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1902_d2008_FamiliaGarciaFlores-2.jpg
  height: 763
  people: ''
  place: ''
  size: 70KiB
  width: 946
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1920e_MacedonioCasas.jpg
  height: 1024
  people: ''
  place: ''
  size: 153KiB
  width: 708
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1930-03-30_BautizoBaronio.3-18.cesar.jpg
  height: 3028
  people: ''
  place: ''
  size: 313KiB
  width: 1740
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1930_LogiaPesq-TioRoberto-esposo-de-tia-cuca-primero-izquierda.jpg
  height: 971
  people: ''
  place: ''
  size: 276KiB
  width: 1338
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1932_d2001_BisabuelosGarciaChico.jpg
  height: 800
  people: ''
  place: ''
  size: 99KiB
  width: 551
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1934-06-13_fbParroquiaPesque.576655_240550412776748_1618601322_n.jpg
  height: 610
  people: ''
  place: ''
  size: 130KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1942e_MaestraTiaMargaritaCasas-PrimariaPesque-MaricelaElizondoGarcia-HildaGonzalez.10548088_10152778066304190_1900728522035567556_o.jpg
  height: 659
  people: ''
  place: ''
  size: 244KiB
  width: 1034
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1943_BaronioPistola.3-16.cesar.jpg
  height: 1872
  people: ''
  place: ''
  size: 716KiB
  width: 3102
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1945-07-35_d2009_LicAbuelito.jpg
  height: 2307
  people: ''
  place: ''
  size: 2.0MiB
  width: 3671
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1945_Baronio.3-13-1.cesar.jpg
  height: 1356
  people: ''
  place: ''
  size: 139KiB
  width: 1116
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1945_Baronio15annos.3-09.cesar.jpg
  height: 1875
  people: ''
  place: ''
  size: 292KiB
  width: 1515
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1945_MaLuisaCasas.10389149_10152445347569190_7867132821840644867_n.jpg
  height: 791
  people: ''
  place: ''
  size: 186KiB
  width: 631
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1948_TiaLoretoCasasDeGonzalez.jpg
  height: 960
  people: ''
  place: ''
  size: 80KiB
  width: 680
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1949-05-25_d2026-05-27_134931_edt_victor-garcia-montalvo.tia-cony-garcia.jpg
  height: 548
  people: ''
  place: ''
  size: 96KiB
  width: 889
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1949-05-25_d2026-05-27_135013_edt_victor-garcia-montalvo.tia-cony-garcia.jpg
  height: 657
  people: ''
  place: ''
  size: 146KiB
  width: 1041
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1949_bodaRubi_FranciscoElizondo-EduvigesDeLaGarza.994046_240549879443468_1268407560_n.jpg
  height: 640
  people: ''
  place: ''
  size: 127KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1949_bodaRubi_FranciscoElizondo-EduvigesDeLaGarza.RobertoYRefugioElizondo.fbYolandaRaquelGzlLozano.abuesDeCristySilva.946320_10151672584854123_971736976_n.jpg
  height: 640
  people: ''
  place: ''
  size: 96KiB
  width: 929
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1950_CdMex_AbuelitoDeAlmaRosa.jpg
  height: 1280
  people: ''
  place: ''
  size: 98KiB
  width: 768
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1950_PesqueriaNoFamilia.almaRosaFb.1604668_10152183041439190_1385239219_n.jpg
  height: 540
  people: ''
  place: ''
  size: 77KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1950e_TiaJosefaCasasOrtegon.fbAlmaRosa.1540533_10152068923474190_357963691_o.jpg
  height: 794
  people: ''
  place: ''
  size: 249KiB
  width: 1178
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1950e_TiaPepa-Tienda.10675696_10152778104184190_6461664584520320830_n.jpg
  height: 574
  people: ''
  place: ''
  size: 125KiB
  width: 584
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1950e_TioJoseRomero-PapaDeMireyaTrigo.10685488_10152778101704190_5268459396496880034_n.jpg
  height: 604
  people: ''
  place: ''
  size: 97KiB
  width: 424
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1950s_MariaLoretoCasasDeGonzalez.jpg
  height: 665
  people: ''
  place: ''
  size: 32KiB
  width: 560
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1950s_tia-chole.jpg
  height: 1024
  people: ''
  place: ''
  size: 110KiB
  width: 739
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1952e_GilbertoPalaciosCasas.1907692_10152461287309190_3985627436374200010_n.jpg
  height: 960
  people: ''
  place: ''
  size: 48KiB
  width: 713
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1952e_GloriaPalaciosCasas.10471133_10152461288519190_7395810066957545729_n.jpg
  height: 953
  people: ''
  place: ''
  size: 69KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1953_Baronio.3-12-1.cesar.jpg
  height: 1296
  people: ''
  place: ''
  size: 152KiB
  width: 1023
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  exp: 1/13
  file: 1954-10-11_d2008_LicenciaTioLencho.jpg
  fn: '2.8'
  height: 1611
  iso: '800'
  makemodel: Canon PowerShot SD630
  people: ''
  place: ''
  size: 3.6MiB
  width: 2496
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1954-12-24_BodaAbuesPesque.1-11.cesar.jpg
  height: 2448
  people: ''
  place: ''
  size: 922KiB
  width: 3264
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1954-12-24_BodaAbuesPesque.1-12.cesar.jpg
  height: 3264
  people: ''
  place: ''
  size: 858KiB
  width: 2448
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1954-12-24_BodaAbuesPesque.1-14.cesar.jpg
  height: 3264
  people: ''
  place: ''
  size: 861KiB
  width: 2448
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1954-12-24_boda-abuelitos_rot_crop_wb.casa-cony.jpg
  height: 2970
  people: ''
  place: ''
  size: 1.2MiB
  width: 2388
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1954-12-26_d2008_AbuelosGuadBoda3d.jpg
  height: 1780
  people: ''
  place: ''
  size: 191KiB
  width: 1204
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1954e_d2026-05-27_135105_edt_jose-juan-garcia-montalvo.tia-cony-garcia.jpg
  height: 1280
  people: ''
  place: ''
  size: 104KiB
  width: 964
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955-01-08_EscuelaPesque_1frente.jpg
  height: 576
  people: ''
  place: ''
  size: 80KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955-01-08_EscuelaPesque_2frenteZoom.jpg
  height: 576
  people: ''
  place: ''
  size: 70KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955-01-08_EscuelaPesque_3atras.jpg
  height: 521
  people: ''
  place: ''
  size: 58KiB
  width: 600
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955-02-09_d2009_LicAbuelito.jpg
  height: 2112
  people: ''
  place: ''
  size: 1.5MiB
  width: 3344
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955-10_Baronio.2-09.cesar.jpg
  height: 3264
  people: ''
  place: ''
  size: 730KiB
  width: 2448
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955-10_Esthela.2-10.cesar.jpg
  height: 3264
  people: ''
  place: ''
  size: 984KiB
  width: 2392
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955_Baronio.3-12-2.cesar.jpg
  height: 1113
  people: ''
  place: ''
  size: 108KiB
  width: 786
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955_TiaTonnaTioRigoNenaMine.10402529_10152445361064190_606186524499295392_n.jpg
  height: 487
  people: ''
  place: ''
  size: 89KiB
  width: 667
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955_d2008_BaroYSusAbuelosCasas.jpg
  height: 1780
  people: ''
  place: ''
  size: 122KiB
  width: 1204
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1956-08_Esthela-Baro.10308083_10152778075469190_8432178658980103273_n.jpg
  height: 950
  people: ''
  place: ''
  size: 230KiB
  width: 654
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1957-03_AbuelitaVickie-EsthelaCasas-BaronioGarcia_mty.fbAlmaRosa.jpg
  height: 1145
  people: ''
  place: ''
  size: 259KiB
  width: 798
